{
    "contacts": {
        "given_name": "K\u0159estn\u00ed jm\u00e9no",
        "given_name_explica": "K\u0159estn\u00ed jm\u00e9no osoby. Voliteln\u00e9.",
        "family_name": "P\u0159\u00edjmen\u00ed",
        "family_name_explica": "P\u0159\u00edjmen\u00ed osoby. Voliteln\u00e9.",
        "name": "Cel\u00e9 jm\u00e9no",
        "name_explica": "Cel\u00e9 jm\u00e9no osoby nebo instituce. Povinn\u00e9.",
        "remark": "pozn\u00e1mka",
        "remark_explica": "(V muzeu) Sd\u00edlen\u00e9 pozn\u00e1mky o osob\u011b. Voliteln\u00e9.",
        "gender": "Pohlav\u00ed",
        "gender_explica": "Pohlav\u00ed osoby.",
        "title": "Titul",
        "title_explica": "Titul (akademick\u00fd, institucion\u00e1ln\u00ed, n\u00e1bo\u017eensk\u00fd, ...) osoby.",
        "organization": "Organizace",
        "organization_explica": "Organizace, ke kter\u00e9 dan\u00e1 osoba pat\u0159\u00ed. Voliteln\u00e9.",
        "street": "Ulice",
        "street_explica": "Adresa ulice. Voliteln\u00e9.",
        "place": "M\u00edsto",
        "place_explica": "M\u00edsto osoby nebo instituce. Voliteln\u00e9.",
        "contacts_no_name": "Pro ulo\u017een\u00ed tohoto kontaktu je nutn\u00e9 zadat jm\u00e9no.",
        "categories": "Kategorie",
        "categories_explica": "Kategorie osoby nebo instituce. Nejl\u00e9pe s \u010d\u00e1rkou jako odd\u011blova\u010dem. Voliteln\u00e9.",
        "contacts_added": "P\u0159id\u00e1n nov\u00fd kontakt",
        "email": "Email",
        "email_explica": "E-mailov\u00e1 adresa kontaktn\u00ed osoby",
        "contacts_list": "Seznam kontakt\u016f",
        "contacts_edited": "Kontakt byl aktualizov\u00e1n",
        "contact_belongs": "Kontakt pat\u0159\u00ed",
        "export_contact": "Exportovat kontakt",
        "send_mail": "Odeslat e-mail",
        "contacts_deleted": "Kontakt smaz\u00e1n",
        "url": "URL",
        "url_explica": "URL adresa webov\u00fdch str\u00e1nek osoby nebo instituce. Mus\u00ed se jednat o absolutn\u00ed URL adresu (za\u010d\u00ednaj\u00edc\u00ed \u0159et\u011bzcem <code>http:\/\/<\/code> nebo <code>https:\/\/<\/code>).",
        "zip_code": "PS\u010c",
        "zip_code_explica": "PS\u010c instituce.",
        "contacts_added_loan": "Kontakt byl p\u0159id\u00e1n. Nyn\u00ed jej m\u016f\u017eete propojit se z\u00e1znamem o p\u016fj\u010dce.",
        "contacts_list_empty": "V\u00e1\u0161 seznam kontakt\u016f je zat\u00edm pr\u00e1zdn\u00fd.",
        "all_contacts": "V\u0161echny kontakty",
        "contact_details": "Kontaktn\u00ed \u00fadaje",
        "new_contact": "Nov\u00fd kontakt",
        "no_contacts": "Seznam kontakt\u016f je pr\u00e1zdn\u00fd",
        "no_contacts_text": "Pro va\u0161e muzeum zat\u00edm nebyl p\u0159id\u00e1n \u017e\u00e1dn\u00fd kontakt (proto jej nem\u016f\u017eeme uv\u00e9st). M\u016f\u017eete:",
        "phone_number_added": "Telefonn\u00ed \u010d\u00edslo bylo p\u0159id\u00e1no",
        "phone": "Telefon",
        "phone_type_work": "Pr\u00e1ce",
        "phone_type_home": "Domov",
        "phone_type_mobile": "mobiln\u00ed",
        "phone_type_work_mobile": "Pracovn\u00ed mobil",
        "phone_type_fax": "fax",
        "phone_type_fax_work": "Faxov\u00e1 pr\u00e1ce",
        "phone_number_deleted": "Telefonn\u00ed \u010d\u00edslo smaz\u00e1no",
        "phone_number_updated": "Telefonn\u00ed \u010d\u00edslo aktualizov\u00e1no"
    },
    "gender": [
        "",
        "female",
        "male",
        "ostatn\u00ed"
    ]
}